Subject: Re: bug#54423: 29.0.50; gnus-fetch-original-field returns nil in digest

From: Roland Winkler <[email-masked]>
Date: Thu, 17 Mar 2022 14:51:19 -0500

On Thu, Mar 17 2022, Lars Ingebrigtsen wrote:
> If the intention is to collect data from the parent group (which is a
> thing mostly just for nndoc groups), you first have to determine what
> the parent group is, and then you can select the data from the buffer
> that's named something like " *Original Article group.name*".

Thanks for the clarification! - This brings me back to what I said: if
someone more knowledgable of Gnus internals can translate the above into
code for `bbdb-message-header', I'll appreciate that.  I can also try do
that myself.  But then I cannot promise anything.